/*////////////////////// LISTING PAGE //////////////////////*/
html#listing header {
	margin-bottom: 10px;
}

div.bottom-ad {
	margin: 60px 0 35px 0;
	clear: both;
	position: relative;
	width: 752px;
}

div.bottom-ad a.close {
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	width: 22px;
	height: 21px;
	background-color: #CCC;
	color: #666;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	padding-top: 1px;
}

div.bottom-ad a.close:hover {
	background-color: #DBDBDB;
	text-decoration: none;
}

.modal-yext .close {
	display: block;
	position: absolute;
	right: 10px;
	top: 10px;
	padding: 5px 14px 3px 14px;
	background-color: #FF9900;
	color: #FFF;
	font-size: 20px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

.modal-yext .close:hover {
	background-color: #FFAD33;
	text-decoration: none;
}

section.listings {
	width: 550px; /* padding-bottom:30px; margin-bottom:10px; */
	float: left;
}

aside.right-rail {	
    float: right;
    height: 306px;
    margin-left: 48px;
    padding: 0 8px;
    width: 334px;
}

section.header .breadcrumb {
	color: #1675a3;
}

section.header nav {
	padding-bottom: 15px;
	float: left;
	width: 787px;
}

section.header nav ul.sp {
	float: left;
	margin: 0;
	border-bottom: 5px solid #E5E5E5;
	height: 25px;
	width: 787px;
}

section.header nav ul.sp li {
	white-space: nowrap;
}

section.header nav ul.sp li.first {
	padding: 0;
}

section.header nav ul.sp li {
	display: block;
	float: left;
	font-size: 14px;
	padding: 0 10px;
	height: 25px;
}

section.header nav ul.sp li h1 {
	font-size: 14px;
	color: #000;
	fon-weight: bold;
	margin: 0;
	padding-right: 10px;
	line-height: 19px;
}

section.header nav ul.sp li:hover {
	border-bottom: 5px solid #81F800;
}

section.header nav ul.sp li:hover a {
	color: #000;
}

section.header nav ul.sp li a {
	color: #666;
}

section.header nav ul.sp li a:hover {
	color: #000;
	text-decoration: none;
}

section.header nav ul.sp li.active {
	border-bottom: 5px solid #81F800;
}

section.header nav ul.sp li.active a {
	color: #000;
}

section.header nav a.arrow {
	float: left;
	width: 19px;
	height: 19px;
	background:
		url("http://img.superpages.com/images-yp/sp/images/fw/rd/icon-lp-arrows.png")
		no-repeat scroll 0px 0 transparent;
	display: inline-block;
}

section.header nav a.left {
	background-position: 0px 0px;
	margin-right: 10px;
}

section.header nav a.right {
	background-position: -19px 0px;
	margin-left: 10px;
	float: right;
}

section.header nav a.arrow:hover {
	opacity: 0.7;
	filter: alpha(opacity = 70);
	text-decoration: none;
	cursor: pointer;
}

.ellipsis {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}

section.header .filters .arrow-down {
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #d9e0e6;
	margin: 10px 0 0 45px;
	position: relative;
	top: -3px;
	display: inline-block;
}

section.header .filters .hidefilters {
	background-color: #ffffff;
    border-radius: 2px;
    font-size: 13px;
    font-weight: 500;
    height: 19px;
    margin-top: 1px;
    padding: 6px 0 0;
    text-align: center;
    width: 100px;
}

section.header .filters {
	float: left;
	width: 1007px;
	border: none;
	color: #FFFFFF;
	cursor: pointer;
	display: block;
	font-size: 14px;
	font-weight: bold;
	margin: 0 15px 0 0;
	padding: 8px 10px 5px 10px;
	text-align: left;
	background-color: #677580;
	border-radius: 0px;
	height: 34px;
}

section.header .filters a {
	color: #677580;
}

section.header .filters a:hover {
	text-decoration: none;
}

section.header .filters:hover {
	background-color: #677580;
}

section.listings p.sponsored-lr {
	font-size: 13px;
	color: #999;
	margin-top: 5px;
}

section.listings article {
	position: relative;
	padding: 20px 0;
	border-bottom: 1px dotted #999; 
	width: 660px;
	 margin-left:10px; 
}

section.listings article .logo {
	float: left;
	width: 120px;
}

section.listings article .logo img {
	padding: 4px;
	border: 1px solid #E0E0E0;
	margin-right: 10px;
	min-width: 70px;
	max-width: 70px;
}

section.listings article .info {
	float: left;
	width: 500px;
	margin-left: 4px;
}

section.listings article .info h3 {
	margin: 0;
	padding: 0;
}

section.listings article .info div.distance {
	font-size: 12px;
	font-weight: normal;
	color: #999;
	margin-right: 5px;
}

div.distance{
	padding-left: 10px;
}

section.listings article .info p.business-text {
	font-size: 12px;
    padding: 4px 0;
	color: #666;
	width: 362px;
	word-wrap: normal;
	line-height: 18px;
}

section.listings article .info p.address {
	color: #979797;
	margin-top: 2px;
	margin-left: 10px;
}

section.listings article .info p.offer {
	font-size: 14px;
	color: #666;
	height: 16px;
	margin: 3px 0;
	padding-left: 20px;
	background:
		url("http://img.superpages.com/images-yp/sp/images/fw/rd/icon-legend.png")
		no-repeat scroll 0px -267px transparent;
}

section.listings article .info .reviews {
	font-size: 12px;
    height: 13px;
    margin: 5px 0 0;
}

section.listings article .info .reviews a {
	font-weight: normal;
	line-height: 15px;
}

section.listings article .info .reviews span.star {
	float: left;
    margin: 0 10px 0 0;
}

section.listings article .icons ul {
	height: 18px;
	margin: 10px 0 0 0;
}

section.listings article .icons ul li {
	list-style: none outside none;
	float: left;
	text-indent: -9999px;
	display: block;
}

section.listings article .icons li a {
	display: block;
	padding: 0;
	margin: 0 10px 0 0;
	background:
		url("http://img.superpages.com/images-yp/sp/img/sprite-feature-icons.png")
		no-repeat scroll 0px 0px transparent;
}

section.listings article .icons li.phone a {
	width: 11px;
	height: 15px;
	background-position: -6px 0px;
}
section.listings article .icons li.phone a:hover {
	width: 11px;
	height: 15px;
	background-position: -6px -15px;
	
}

section.listings article .icons li.website a{
	width: 19px;
	height: 16px;
	background-position: -1px -30px;
}
section.listings article .icons li.website a:HOVER {
	width: 19px;
	height: 16px;
	background-position: -1px -46px;
}

section.listings article .icons li.video a {
	width: 19px;
	height: 15px;
	background-position: -1px -62px;
}
section.listings article .icons li.video a:HOVER{
	width: 19px;
	height: 15px;
	background-position: -1px -77px;
}

section.listings article .icons li.photo a {
	width: 18px;
	height: 14px;
	background-position: 0px -46px;
}

section.listings article .icons li.deal a {
	width: 19px;
	height: 17px;
	background-position: -1px -120px;
}
section.listings article .icons li.deal a:HOVER {
	width: 19px;
	height: 17px;
	background-position: -1px -137px;
}
section.listings article .icons li.yp a {
	width: 17px;
	height: 17px;
	background-position: 0px -77px;
}

section.listings article .icons li.car a {
	width: 18px;
	height: 12px;
	background-position: 0px -94px;
}

section.listings article .icons li.menu a {
	width: 16px;
	height: 16px;
	background-position: 0px -106px;
}

section.listings article .icons li.cert a {
	width: 21px;
	height: 13px;
	background-position: 0px -122px;
}

section.listings article .icons li.flower a {
	width: 18px;
	height: 18px;
	background-position: -1px -277px;
}
section.listings article .icons li.flower a:hover {
	width: 18px;
	height: 18px;
	background-position: -1px -294px;
}

section.listings article .icons li.ticket a {
	width: 21px;
	height: 12px;
	background-position: 0px -153px;
}

section.listings article .icons li.flyer a {
	width: 14px;
	height: 15px;
	background-position: 0px -165px;
}

section.listings article .icons li.hotel a {
	width: 18px;
	height: 14px;
	background-position: -2px -366px;
}
section.listings article .icons li.hotel a:HOVER{
	width: 18px;
	height: 14px;
	background-position: -2px -380px;
}

section.listings article .icons li.restaurant a {
	width: 9px;
	height: 15px;
	background-position: -6px -394px;
}
section.listings article .icons li.restaurant a:hover {
	width: 9px;
	height: 15px;
	background-position: -6px -409px;
}

section.listings article .icons li.y-menu a {
	width: 12px;
	height: 14px;
	background-position: 0px -209px;
}

section.listings article .icons li.y-catalog a {
	width: 11px;
	height: 15px;
	background-position: 0px -223px;
}

section.listings article .icons li.y-bios a {
	width: 12px;
	height: 16px;
	background-position: 0px -238px;
}

section.listings article .icons li.y-calendar a {
	width: 13px;
	height: 13px;
	background-position: 0px -254px;
}

section.listings article .icons li.y-offer a {
	width: 16px;
	height: 16px;
	background-position: 0px -267px;
}

section.listings article .map-pin {
	float: right;
	padding: 2px 0 0 1px;
	font-size: 10px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	width: 15px;
	height: 20px;
	background:
		url("http://img.superpages.com/images-yp/sp/images/fw/rd/icon-legend.png")
		no-repeat scroll 0px -283px transparent;
}

section.listings article .map-pin {
	padding: 1px 0 0 0px;
	width: 16px;
	height: 21px;
}

section.listings p.provided-by {
	font-size: 12px;
    padding-top: 18px;
    text-align: center;
    width: 682px;
}

section.listings .popular-search {
	border-bottom: 1px dotted #999999;
	width: 600px;
	margin-left: 29px;
	margin-top: 9px;
	margin-bottom: 9px;
}

section.listings .psptitle {
	font-size: 15px;    
    margin-bottom: 4px;
    margin-left: 20px;
    margin-top: 30px;
    text-transform: uppercase;
}

section.listings .popular-search ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

section.listings .popular-search ul li {
	display: block;
    float: left;
    font-size: 12px;
    line-height: 18px;
    margin: 0;
    padding: 0;
    width: 200px;
}

span.star {
	background:
		url("http://img.superpages.com/images-yp/sp/img/sprite-rating-stars.png")
		no-repeat scroll 0px transparent;
	width: 96px;
	height: 15px;
	display: block;
	text-indent: -9999px;
}

span.none {
	background-position: 0px 0px;
}

span.half {
	background-position: 0px -15px;
}

span.one {
	background-position: 0px -30px;
}

span.one-half {
	background-position: 0px -45px;
}

span.two {
	background-position: 0px -60px;
}

span.two-half {
	background-position: 0px -75px;
}

span.three {
	background-position: 0px -90px;
}

span.three-half {
	background-position: 0px -105px;
}

span.four {
	background-position: 0px -120px;
}

span.four-half {
	background-position: 0px -135px;
}

span.five {
	background-position: 0px -150px;
}

aside.right-rail .map {
	width: 340px;
	height: 290px;
	padding-bottom: 15px;
	position: fixed;
}

#flyoutDiv .vlst{
	margin:0px;
    max-width: 400px;
    min-height: 81px;	
}
#flyoutDiv article{
max-width:230px;
margin-left:2px;	
}

#flyoutDiv .detailName{
font-size:12px;	
}
#flyoutDiv .addressDetails {
    float: left;
	border:0; 
}
#flyoutDiv .nmwehtsz {
    margin-bottom: 5px;
}

#flyoutDiv .reviews{
	 display: block;
    float: left;
    font-size: 12px;
    height: 13px;
    margin-top: 5px;
    position: relative;
}
#flyoutDiv .reviews span.star {
    float: left;
    margin: 0 5px 0 0;
}


aside.right-rail .first { /*padding-top: 300px;*/
	
}

aside.right-rail h5 {
	font-size:  20px;
	font-weight: bold;
	color: #375F86;
	text-transform: uppercase;
	margin: 20px 0;
}

aside.right-rail h5 span {
	font-weight: bold;
	margin-left: 12px;
}

aside.right-rail ul.supertips {
	margin: 0;
}

aside.right-rail ul.supertips li {
	font-size: 14px;
	padding: 0 0 0 22px;
	list-style: none outside none;
	background:
		url("http://img.superpages.com/images-yp/sp/images/fw/rd/icon-legend.png")
		no-repeat scroll 0px -350px transparent;
	line-height: 18px;
	margin-bottom: 12px;
}

aside.right-rail .result {
	color: #666;
	margin-left: 20px;
	margin-bottom: 25px;
	overflow-wrap: break-word;
	font-size:13px;
}


aside.right-rail .advertising {
	margin-top: 50px;
	margin-bottom: 30px;
}

aside.right-rail .rated .top-listing .video {
	width: 167px;
	height: 95px;
}

aside.right-rail .rated .top-listing {
	border-bottom: 1px dotted #D0CCC0;
	padding: 15px 0;
}

aside.right-rail .rated .top-listing:last-child {
	border-bottom: 0;
}

aside.right-rail .rated .top-listing p.name {
	font-size: 14px;
	font-weight: bold;
	margin: 7px 0 3px 0;
}

aside.right-rail .rated .top-listing span.star {
	display: inline-block;
	margin-right: 5px;
}

aside.right-rail .rated .top-listing p.descp {
	font-size: 12px;
	color: #333;
	margin: 8px 0 15px 0;
}

aside.right-rail .rated .top-listing p.coupon {
	margin: 8px 0;
}

aside.right-rail .rated .top-listing p.coupon a {
	height: 16px;
	line-height: 16px;
	padding: 0 0 0 20px;
	font-size: 13px;
	color: #50AA00;
	display: block;
	font-weight: bold;
	margin-top:5px;
	background:
		url("http://img.superpages.com/images-yp/sp/images/fw/rd/icon-legend.png")
		no-repeat scroll 0 -267px transparent;
}

section.supermatch {
width: 993px;
	/* margin-bottom: 10px; */
	padding: 20px;
	line-height:20px;
	border-top:dotted 1px;
	border-color: #979797;
}

section.supermatch .local-listing {
	float: left;
	width: 290px;
	font-size: 12px;
	margin-right: 20px;
}

section.supermatch .local-listing:last-child {
	margin-right: 0px;
}

section.supermatch .last {
	margin-right: 0px;
}

section.supermatch .local-listing p.name {
	font-size: 15px;
	font-weight: bold;
	line-height: 15px;
	margin-bottom: 2px;
}

section.supermatch .local-listing p.info {
	font-size: 13px;
	color: #333;
	width: 230px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

section.supermatch .local-listing p.address {
	font-size: 12px;
	color: #999;
}

section.supermatch .local-listing p.links {
	font-size: 12px;
	color: #999;
	margin-top: 3px;
}

section.supermatch .local-listing span.star {
	display: inline-block;
	margin-right: 5px;
}

section.supermatch .local-listing .icon {
	float: left;
	width: 50px;
	margin-right: 10px;
}

section.supermatch .local-listing .icon img {
	width: 50px;
	min-width: 50px;
	max-width: 50px;
}

section.supermatch .local-listing .business {
	display: block;
	float: left;
	width: 230px;
}

section.smtwo .local-listing {
	float: left;
	width: 310px;
	font-size: 12px;
	margin-right: 20px;
}

section.smtwo .local-listing:last-child {
	margin-right: 0px;
	padding-left: 20px;
}

section.smtwo .last {
	margin-right: 0px;
	border-left: 1px solid #B8EA85;
	padding-left: 20px;
}

section.supermatch .backfill {
	float: left;
	width: 570px;
	padding-left: 20px;
	margin-top:-18px;
}

section.supermatch .backfill .line-listing {
	font-size: 12px;
	margin-bottom: 10px;
	color: #333;
	width: 570px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

section.supermatch .backfill p {
	/* font-size: 11px;
	color: #999;
	margin-bottom: 10px; */
}

section.supermatch .backfill .line-listing span.name {
	font-size: 14px;
	font-weight: bold;
}

section.filters {
	background-color: #d9e0e6;
    border-bottom: 2px solid #677580;
    color: #677580;
    font-size: 12px;
    padding: 20px;
    width: 987.5px;
}

section.filters .option {
	float: left;
	margin-right: 16px;
}

section.filters .option p.title {
	font-weight: bold; 
	font-size: 14px;
	padding: 5px;
	border-bottom: thin dotted #677580;
}

section.filters .option p.title span {
	font-weight: normal;
}

section.filters .option a {
	display: block;
}

section.filters .option a.more {
	clear: both;
	font-weight: bold;
	border-bottom: none;
}

#searchwithin{
	width:140px;
    margin: 3px 0;
}
    
section.filters .option p.title .more {
	border-bottom: none
}

section.filters .option .row label {
	padding-left: 2px;
	color: #1675a3
}
section.filters .option .row a{
	text-decoration:underline;
}

section.filters .option .row label,section.filters .option .row input[type="checkbox"]
	{
	display: block;
	float: left;
	line-height: 21px;
}

section.filters .option .row {
	clear: both;
	font-size: 12px;
}

section.filters .sort {
	width: 140px;
}

section.filters .sort a.active {
	font-weight: bold;
	font-size: 12px;
}

section.filters .sort a {
	padding: 5px;
	border-bottom: thin dotted #677580;
	font-size: 12px;
}

section.filters .sort a:hover {
	text-decoration: none;
	color: #6bc0c6;
}

section.filters .zip {
	width: 200px;
}

section.filters .zip p {
	margin-bottom: 3px;
}

section.filters .features {
	width: 150px;
}

section.filters .features .row label {
	border-bottom: thin dotted #677580;
}

section.filters .neighbor {
	width: 163px;
}

section.filters .neighbor a {
	display: inline-block;
}

section.filters .neighbor a.normal {
	display: inline-block;
	font-weight: normal;
	text-decoration: none;
}

section.filters .neighbor a.more {
	border-bottom: medium none;
    font-size: 12px;
    padding: 4px;
    text-decoration: none;
}

section.filters .neighbor a:hover {
	text-decoration: none;
	color: #6bc0c6;
}

section.filters .neighbor .row {
	line-height: 22px;
	border-bottom: thin dotted #677580
}

section.filters .cats {
	width: 250px;
}

section.filters .cats .row {
	padding: 5px;
	border-bottom: thin dotted #677580;
	font-size:12px;
}

section.filters .cats a {
	display: inline-block;
}

section.filters .cats a.normal {
	display: inline-block;
	font-weight: normal;
	text-decoration: none;
}

section.filters .cats a.more {
	font-size: 12px;
    padding: 5px;
    text-decoration: none;
}

section.filters .cats a:hover {
	text-decoration: none;
	color: #6bc0c6;
}

div.sort-info {
   color: #666;
   font-size: 12px;
   padding: 2px;
}

div.sort-info a {
	padding: 0 2px;
}

div.sort-info a.active {
	text-decoration: underline;
}

input[type="checkbox"] {
	margin: 5px 3px 3px 4px;
}

/*//////////////////////MODAL WINDOW FOR FILTERS//////////////////////*/
.modal-filter {
	display: none;
	left: 0px;
	top: 18px;
	position: absolute;
	width: auto;
	z-index: 999;
	padding: 0;
	background-color: #FFF;
	border: 2px solid #c9d0d7;
	-webkit-border-radius: 20px;
	border-radius: 2px;
	font-size: 12px;
	color: #000;
	min-width: 324px;
}

.modal-filter:after,.modal-filter:before {
	bottom: 100%;
	left: 13%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.modal-filter:after {
	border-color: rgba(136, 183, 213, 0);
	border-width: 2px;
	margin-left: -4px;
}

.modal-filter:before {
	border-color: rgba(194, 225, 245, 0);
	border-bottom-color: white;
	border-width: 6px;
	margin-left: -10px;
}

.modal-filter .options .row {
	display: block;
	float: left;
	line-height: 22px;
	text-decoration: none;
}

.modal-filter .options .row1 {
	line-height: 22px;
	border-bottom: initial;
}

.modal-filter .options .row {
	clear: both;
}

.modal-filter .options {
	max-height: 440px;
	overflow: auto;
	margin: 15px;
	width: 324px;
}

.modal-filter .bottom {
	padding: 15px;
	text-align: right;
}

.button {
	border: none;
	color: #FFFFFF;
	cursor: pointer;
	display: inline-block;
	font-size: 15px;
	height: 33px;
	line-height: 36px;
	white-space: nowrap;
	margin: 0;
	overflow: visible;
	padding: 0 20px;
	font-weight: bold;
	text-align: center;
	background-color: #00BAC2;
	text-transform: uppercase;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	width: auto;
}

.button:hover {
	text-decoration: none;
	background-color: #3DCBD1;
}

.button-cancel {
	border: 1px solid #CCC;
	color: #666;
	cursor: pointer;
	display: inline-block;
	font-size: 15px;
	height: 33px;
	line-height: 36px;
	white-space: nowrap;
	margin: 0;
	overflow: visible;
	padding: 0 20px;
	font-weight: bold;
	text-align: center;
	background-color: #FFF;
	text-transform: uppercase;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	width: auto;
}

.button-cancel:hover {
	text-decoration: none;
	background-color: #F2F2F1;
}

/* section.filters,.filters.sort-info {
	
} */

.modal-filter .close {
	display: block;
	position: absolute;
	right: 10px;
	top: 10px;
	padding: 5px 14px 3px 14px;
	background-color: #FF9900;
	color: #FFF;
	font-size: 20px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

.modal-filter .close:hover {
	background-color: #FFAD33;
	text-decoration: none;
}

.titlemodal {
	font-weight: semibold;
	margin-bottom: 5px;
	margin-top: 20px;
	margin-left: 13px;
	color: #677580;
	border-bottom: thin dotted #677580;
	font-size: 18px;
}

.addressDetails {
    border-left-width:4px;
	border-color: rgb(201, 196, 189);
	border-style: double;
	float: right;
	margin-right: -30px;
	width: 140px;	
	line-height:18px;
	font-size: 12px;
}

#reviewimage {
	height: 31px;
	width: 33px;
	background:
		url("http://img.superpages.com/images-yp/sp/img/icon-review-user-lrp.png")
		no-repeat 0 0;
}

#reviewimagediv {
	margin-left: -133px;
	margin-bottom: -28px;
	padding-top: 20px;
}

.reviewtext1 {
	font-size: 12px;
	margin-left: -92px;
}

#count {
	margin-left: -43px;
	margin-bottom: -19px;
	color: #939395;
}

.dimg {
	height: 88px;
	width: 88px;
	background:
		url("http://img.superpages.com/images-yp/sp/img/sprite-listing-thumbs.png")
		no-repeat 0px 0px;
	border-radius: 1px;
	border: 1px solid #d9e0e6;
}
.dimg0{
	height: 88px;
	width: 88px;
	background:
		url("http://img.superpages.com/images-yp/sp/img/sprite-listing-thumbs.png")
		no-repeat 0px  0px;
	border-radius: 1px;
	border: 1px solid #d9e0e6;
}
.dimg1{
	height: 88px;
	width: 88px;
	background:
		url("http://img.superpages.com/images-yp/sp/img/sprite-listing-thumbs.png")
		no-repeat 0px -98px;
	border-radius: 1px;
	border: 1px solid #d9e0e6;
}
.dimg2{
	height: 88px;
	width: 88px;
	background:
		url("http://img.superpages.com/images-yp/sp/img/sprite-listing-thumbs.png")
		no-repeat 0px  -196px;
	border-radius: 1px;
	border: 1px solid #d9e0e6;
}
.dimg3{
	height: 88px;
	width: 88px;
	background:
		url("http://img.superpages.com/images-yp/sp/img/sprite-listing-thumbs.png")
		no-repeat 0px -294px;
	border-radius: 1px;
	border: 1px solid #d9e0e6;
}
.dimg4{
	height: 87px;
	width: 88px;
	background:
		url("http://img.superpages.com/images-yp/sp/img/sprite-listing-thumbs.png")
		no-repeat 0px  -393px;
	border-radius: 1px;
	border: 1px solid #d9e0e6;
}
.dimg5{
	height: 86px;
	width: 88px;
	background:
		url("http://img.superpages.com/images-yp/sp/img/sprite-listing-thumbs.png")
		no-repeat 0px  -492px;
	border-radius: 1px;
	border: 1px solid #d9e0e6;
}
.dimg6{
	height: 88px;
	width: 88px;
	background:
		url("http://img.superpages.com/images-yp/sp/img/sprite-listing-thumbs.png")
		no-repeat 0px  -588px;
	border-radius: 1px;
	border: 1px solid #d9e0e6;
}
.dimg7{
	height: 86px;
	width: 88px;
	background:
		url("http://img.superpages.com/images-yp/sp/img/sprite-listing-thumbs.png")
		no-repeat 0px -688px;
	border-radius: 1px;
	border: 1px solid #d9e0e6;
}
.dimg8{
	height: 88px;
	width: 88px;
	background:
		url("http://img.superpages.com/images-yp/sp/img/sprite-listing-thumbs.png")
		no-repeat 0px  -784px;
	border-radius: 1px;
	border: 1px solid #d9e0e6;
}
.dimg9{
	height: 88px;
	width: 88px;
	background:
		url("http://img.superpages.com/images-yp/sp/img/sprite-listing-thumbs.png")
		no-repeat 0px -882px;
	border-radius: 1px;
	border: 1px solid #d9e0e6;
}




.vlst {
	/* min-height: 81px; */
	max-width: 400px;
	margin-left:-30px;
}

.changecityStyle{
    float: right;    
    padding: 14px;
	}

.changecityStyle:hover{
	cursor: pointer;
	text-decoration: underline;
}

.changecityStyle h2{
	font-size: 18px;	
	color: #677580;
}

.changecityStyle a{
	color:#677580;
	text-decoration:none;
	font-size: 13px;
	font-weight:bold;
}

#catName{
	color:#333333;
	float:left;
	padding:4px;
	font-size:100%;
}

#cityonly .city{
	float:left;
	padding-top:4px;	
}

#cityonly, #catName{
	font: 14px;
	font-weight: 600;
	color: #666666;
}

.back-to-top {
     width: 2.5px;
    height: 2.5px;
    position: fixed;
    bottom: 2em;
    right: 6px;
    text-decoration: none;
    color: #000000;
    font-size: 12px;
    padding: 1em;
    display: none;
    background: url("http://img.superpages.com/images-yp/sp/img/icon-top.png") 0 0 ;
}

.back-to-top:hover {    
    background-color: rgba(135, 135, 135, 0.50);
    border-radius:100%;
}
.advertising1{
	
	margin-bottom:60px;
}

.advertising{
	margin-left:40px;

}

.breadcrumbCss{
	font-size: 12px;
	float:left;
}

.breadArrow{
	color: #666666;
    font-size: 11px;
}

.citychange{
	background: url("http://img.superpages.com/images-yp/sp/img/sprite-header.png") no-repeat scroll 0 0 transparent;
	background-position: 0px -74px;
	display: block;
	font-size: 0px;
	height: 7px;
	margin: 0;
	position: absolute;
	right: 7px;
	text-indent: -9999px;
	top: 22px;
	width: 10px;
	pointer-events: auto;
}
.areaExpanded{
   color: #cc0000;
   font-size: 12px;
   padding: 2px;
}

.listingNumber{
	color: #939395;
	font-weight:600;
}
.iconul{
	font-size:12px;
	margin-bottom:2px;
}

.advertiseIcon{
	position: relative;
	top: 4px;
}

.detailName{
	line-height: 19px;
	display:inline;
}
.detailName:hover{	
    text-decoration:underline;
}
	
.icons{
	/* margin-left:-30px; */
	margin-bottom:10px;
	line-height: 27px;
}
.localinfo{
	font-size: 20px;
	
}
.spin{
	font-size: 30px;
	font-weight:bold;
}
.easy{
	font-size: 20px;
}

/* Expand Map link */
.map-link {
	background-image: url('http://img.superpages.com/images-yp/sp/img/sprite-map-btn-lrp.png');
	display:block;
	background-position: 0px 135px;
	opacity:0.97;
    height: 21px;
    width: 114px;
    opacity: 0.95;
    padding-left: 18px;
    padding-top: 6px;
    position: relative;
	cursor: pointer;
    top: -45px;
	left: 204px;
	font-size: 12px;
	font-family:arial;
	color:#FFF;
	text-decoration: none;
}
.map-link:hover {
	opacity: 0.80;
	text-decoration: underline;
}

.MMMresult{
	min-height:81px;
} 

